@media screen and (min-width: 0) {
  .feminicidio {
    background: var(--roxo) url("../../img/feminicidio/Close 36px.svg") center;
    font-family: var(--font-body);
    color: var(--branco);
    padding: 56px 0;
  }

  .feminicidio__header {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    gap: 56px;
  }

  .feminicidio__header--img {
    max-width: 200px;
    margin-bottom: -32px;
  }

  .feminicidio__header--img img {
    width: 100%;
  }

  .feminicidio__header--text {
    text-align: left;
    max-width: 456px;
    padding-bottom: 14px;
    border-bottom: 2px solid var(--lilas);
  }

  .feminicidio__header--text h2 {
    font-size: 28px;
    font-family: var(--font-heading);
    background: var(--roxo-sombra);
    display: inline-block;
    padding: 4px;
    margin-bottom: 16px;
    line-height: 1.2;
    text-align: center;
  }

  .feminicidio__header--text p {
    font-size: 16px;
    line-height: 1.4;
    max-width: 600px;
    margin: 0 auto;
    text-transform: uppercase;
    font-style: italic;
  }
}

@media screen and (min-width: 576px) {
  /*  */
}

@media screen and (min-width: 768px) {
  .feminicidio__header {
    flex-direction: row;
    align-items: flex-end;
  }

  .feminicidio__header--text h2 {
    text-align: left;
    font-size: 40px;
  }

  .feminicidio__header--text p {
    font-size: 18px;
  }
}

@media screen and (min-width: 1024px) {
  /*  */
}
